<mat-toolbar class="header mat-elevation-z4">
    <span>
        <a>
            <img class="logo" src='assets/img/logo.png' alt=logo>
        </a>
    </span>
    <span class="title-group">
            <a>
                <i class="material-icons"> 
                    home
                </i>
                Início
            </a>
    </span>

</mat-toolbar>